@charset ""utf-8;

* {
	margin: 0;
	padding: 0;
}


body {
background: #424242;
font-size:10pt;
font-family:Verdana;
margin:0;
padding:0;
color:#000000;
}

#logo h5 {
color: #FFFFFF;
font-size: 23px;
font-weight: 150;
padding-left: 80px;
padding-top: 40px;
}


#tartalom h1 {
color: #FFFFFF;
font-size: 30px;
font-weight: 150;
padding-left: 50px;
padding-top: 85px;
}

#tartalom h2 {
color: #5C5C5C;
font-size: 16px;
font-weight: 150;
}


#tartalom h3 {
font-size: 23px;
color: #ED9242;
font-weight: 300;
}




a {
text-decoration: underline;
color: #FFF;
}
a:hover {
text-decoration: none;
font-weight:bold;
}

	
	
#tartalom {
margin: 0 auto;
position: relative;
width: 1016px;
top:0px;
}
	



#fejlec {
top: 0px;
width: 1016px;
height: 369px;
background: url(images/htt_01.png) no-repeat;
}
#vissza {
    position:relative;
    left: 929px;
    top:87px;
}
#logo {
padding-top: 0px;
left: 50px;
}

#cim {
position: absolute;
color: white;
font-size: 10px;
top: 10px;
width: 400px;
left: 570px;
}


#tartalmi {
position: absolute;
top: 369px;
width: 1016px;
height: 870px;
background: url(images/htt_02.png) repeat-y;
}


#jobbra {
position: absolute;
float: right;
width: 770px;
left: 130px;
padding-top: 20px;
}

#jobbra2 {
position: absolute;
float: right;
width: 770px;
left: 70px;
padding-top: 20px;
}

#jobbra3 {
position: absolute;
float: right;
width: 770px;
left: 100px;
padding-top: 20px;
}

#jobbra4 {
position: absolute;
float: right;
width: 770px;
left: 40px;
padding-top: 20px;
}

#oldal1 {
position: absolute;
top: 20px;
left: 70px;
width: 510px;
text-align: justify;
}

#oldal2 {
position: relative;
top: 0px;
left: 630px;
width: 300px;
text-align: justify;
}
#oldal2 h2 {
    color:#FFF;
}

.vastag {
    font-weight:bold;
}
ul {
    margin-left: 30px;
    margin-top: 10px;
}
#oldal1 a:hover {
    color:#5C5C5C;
}
#tart p {
    padding-top:10px;
    padding-bottom:10px;
}
#oldal1 a {
    color:#000;
}
div.foto {
float:right;
text-align:center;
padding-top:15px;
padding-left:25px;
padding-bottom:20px;
}










#lablec1 {
	position: relative;
	width: 180px;
	left: 65px;
	padding-top:30px;
	float: left;
}

#lablec2 {
	position: relative;
	width: 220px;
	left: 120px;
	padding-top:30px;
	float: left;
}

#lablec3 {
	position: relative;
	width: 30px;
	left: 0px;
	padding-top:30px;
	float: right;
	padding-right:70px;
}

#footer {
	position: absolute;
	color: #D57007;
	top: 870px;
	position: relative;
	font-size: 10px;
	height: 75px;
	left: 38px;
	margin-top:0 px;
	clear:both;
	background-color: #8DB9D4;
	width: 931px;
    background-image: url(images/htt_04.png);
}

img {border: 0;}



